Results 1 to 5 of 5

Thread: Upgrade ClamAV 0.95.1 to 0.97

Hybrid View

  1. #1
    Join Date
    Feb 2011
    Posts
    3
    Rep Power
    4

    Question Upgrade ClamAV 0.95.1 to 0.97

    Running ZCS 5.0.18_GA_3011.UBUNTU8.

    freshclam.log reports ClamAV installation is OUTDATED!
    Local version: 0.95.1 Recommended version: 0.97
    main.cld is up to date (version: 53)
    daily.cld updated (version: 12660)
    Current functionality level = 42, recommended = 58

    This was the last report as of 5 days ago, when the maximal log file size became exceeded and now it simply reads LOGGING DISABLED.

    I have 2 objectives:
    1) The easiest way to get the most updated version of ClamAV running that is compatible with my existing version of ZCS (5.0.18 FOSS)
    2) The correct way to re-enable freshclam.log to LOGGING status, do i just replace the .log file with a blank one?

    Thanks in advance, these forums have already saved me numerous times! :-B
    -Justin

  2. #2
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Welcome to the forums/glad you became a member,

    There's been far greater improvements, especially in the area of security & anti-spam (another key part) than simply upgrading the anti-virus alone will bring, but if you wish to do it out of cycle take a look at ClamAV - Updating Version - Zimbra :: Wiki

    At the minimum I'd upgrade to ZCS 5.0.26 - btw 6.0.6+ uses ClamAV 0.96 (current in that line is 6.0.10), and 7.0.0 uses 0.97

  3. #3
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Odd Mike as 7.0.0 used 0.96.5 still
    Code:
    [zimbra@office bin]$ zmcontrol -v
    Release 7.0.0_GA_3077.RHEL5_64_20110127190222 CentOS5_64 NETWORK edition.
    [zimbra@office bin]$ ./clamscan -V
    ClamAV 0.96.5-broken-compiler/12340/Tue Nov 30 12:19:00 2010
    It should be updated ASAP due to Bug 57079 - ClamAV - Double Free Memory Corruption Vulnerability

  4. #4
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by uxbod View Post
    Odd Mike as 7.0.0 used 0.96.5 still
    Code:
    [zimbra@office bin]$ zmcontrol -v
    Release 7.0.0_GA_3077.RHEL5_64_20110127190222 CentOS5_64 NETWORK edition.
    [zimbra@office bin]$ ./clamscan -V
    ClamAV 0.96.5-broken-compiler/12340/Tue Nov 30 12:19:00 2010
    It should be updated ASAP due to Bug 57079 - ClamAV - Double Free Memory Corruption Vulnerability
    Bug 56450.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  5. #5
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    Hopefully we shall see a ZCS6 and ZCS7 point release very, very soon then.

Similar Threads

  1. Upgrade from 6.0.10 to 7 beta4
    By alex70 in forum Installation
    Replies: 14
    Last Post: 05-11-2012, 03:02 PM
  2. Can't Upgarde Clamav 0.95.1 to 0.96.5
    By anatifaana in forum Administrators
    Replies: 5
    Last Post: 02-14-2011, 10:06 AM
  3. Can't SEND/RECEIVE mails after CLAMAV Upgrade
    By phoenix in forum Administrators
    Replies: 9
    Last Post: 12-14-2010, 01:25 PM
  4. ClamAV upgrade
    By GoTo in forum Administrators
    Replies: 9
    Last Post: 07-28-2006, 06:20 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •